<div class="container">
  <div class="row">
    <div class="col">
      <h3>ng Books</h3>

      <ul class="nav nav-pills">
        <li class="nav-item">
          <a class="nav-link" routerLink="/welcome" routerLinkActive="active">
            <i class="fas fa-home"></i> Welcome
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/products" routerLinkActive="active">
            <i class="fas fa-book"></i> Books
          </a>
        </li>
      </ul>

      <router-outlet></router-outlet>
    </div>
  </div>
</div>
